BANK MEGA SYARIAH ES Bugs - Bug #2951

[HR-EMPLOYEE MASTER DATA]dashboard employee master data dimana position tidak

menampilkan deskripsi nya
08/05/2024 04:16 PM - Muhammad Bintar

Status: Closed Start date:
Priority: Normal Due date:
Assignee: shofwan shiddiq % Done:
Category: Estimated time:
Target version: Spent time:

08/05/2024
08/16/2024
0%

0.00 hour
1.00 hour

Description

deskripsi nya.
Business Intelligence Human Resource

Employee Master Data
HOME > EMPLOYEE MASTER DATA

I Business Intelligence

Employee ID: 000065682
Full Name Effendi Damanik
M Organization Management
Employee Status: Active
Employee Type: Permanent
Employee Movement
Personal Data Assignment Address Family
Import Employee Data
Export Employee Data D o
Employee Report )
Start Da... End Date Full Name Nick Name | First Tit.. Last Tit...
I Time Management
B Travel Management 18/09/2014  31/12/9999  Effendi Damanik

B Benefit Administration

I Employee Payroll Data

B Payroll Accounting
Employee Overview - 00006682 - Effendi Damanik

Company ID: PT Bank Mega Syariah

Employee Office: Head Office-KPO

Organization HC Admini fon & Service Management Unit

I Position: 00023608
Education Working Experienc  Organization Histor Hea
Clear Filters

Gend... Birth Date  BirthPla... Nationality Ethnic = Religi...
01 08/05/1980  Jakarta INDONESIA Islam

History

#1 - 08/06/2024 10:34 AM - Kezia Pawitra Yulianti
- Due date changed from 08/16/2024 to 08/07/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 08/06/2024 10:43 AM - shofwan shiddiq

- File clipboard-202408061041-xueyb.png added

- Due date changed from 08/07/2024 to 08/16/2024

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

- Priority changed from High to Normal
Employee Overview - 00000001 - Munif Noviar

Employee ID ooooooot Company ID: PT Bank Mega Syariah
Full Name: Munif Noviar Employes Office: Madiun-Caruban
Employee Status: Active Organization Office Services
Il O gt M e et Employes Type: Permanent Position: Appraiser
Employee Movement Personal Data Assignment Address Family Education Working Experienc  Crganization Histor Health Record
Action ~ Clear Filti
Import Employee Data
Export Employee Data Start Date.l End Date Full Name Nick Name FirstTit..  LastTit.. Gend.. Birth Date | BirthPla... Nationality | Ethnic | Religi... Mari
Employee Report ’ | . | .
15/06/1990 3112/999%  Munif Noviar ~ Munif Noviar  nene none Pria 04/11/1967  Jakarta INDONESIA ~ Jawa Islam Marr
B Time Management
B Travel Management
B Benefit Administration
I Employee Payroll Data
I Payroll Accounting
B HR Strategic
I System Administration
Dear Mas Bintar, sudah di fixed yah

UPDATE
C:\ClientApp\2204 Bank Mega Syariah\U\scripts\MinovaXtype

#3 - 08/13/2024 03:06 PM - Muhammad Bintar

tambahan:
didelimit dulu objectid P nya di phrom0001

update PHROMO0001 set EndDate="20240812'where EndDate='99991231'and ObjectClass='P' and ObjectID not in (select distinct Position from
PHRPAQ002 where EndDate='99991231")

#4 - 08/14/2024 03:15 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

Files
clipboard-202408051615-z0zjq.png 108 KB 08/05/2024 Muhammad Bintar
clipboard-202408061041-xueyb.png 103 KB 08/06/2024 shofwan shiddiq
